import { request } from 'umi';

/** 获取店铺类型  */
export async function GetPageAsync(data) {
     return request(`/kitchen/api/goodes/GetAddGoodsPage`, {
      method: 'POST',
      data: data,
    });
  }

  /** 新增店类型  */
export async function AddAsync(data) {
    return request(`/kitchen/api/goodes/PlusAddGoods`, {
     method: 'POST',
     data: data,
   });
 }

   /** 修改店类型  */
export async function UpdateAsync(data) {
    return request(`​/kitchen/api​/store​/store-type`, {
     method: 'put',
     data: data,
   });
 }

   /** 批量删除  */
export async function DelAsync(data) {
    return request(`​/kitchen/api/goodes/DelPlusAddGoods`, {
     method: 'POST',
     data: data,
   });
 }
 export async function getGoods() {
  var data = { current: 1, pageSize: 1000, goods_Enable: 0 };
  return request(`/kitchen/api/goods/goodss`, {
    method: 'Post',
    data: data,
  });
}
